Diamond Supra Express 56i Sp Compatible?

Diamond Supra Express 56i Sp Compatible?

Post by Arnatt Klinson » Wed, 14 Apr 1999 04:00:00



ALL,

Here is a list of modem that can be use with Linux. It also mention SupraExpress
56I sp which is "ok" with Linux.

http://www.o2.net/~gromitkc/winmodem.html

http://www.o2.net/~gromitkc/19990412b.html


> C. C. McPherson in comp.os.linux.hardware:


> >says...

> >> Nope. It is most likely a winmodem (or ask your vendor: does this thing
> >> work in MS-DOS-mode, OS2 and Linux?). Or let him show you.

> >> Winmodems won't work with Linux, there definitely is a better choice (like
> >> e.g. its external brother). If you want an internal modem it is VERY
> >> important to make sure it is NOT a winmodem. See also other threads.

> >I have a SupraExpress 56i Voice and it works great in Linux, but
> >not sure of the SP. You may want to check out
>                  ^^   The what??
> >http://www.diamondmm.com/products/faxback/communications/1332.htm
> >l, also give them a call to be sure it is supported under linux.

> Give us some more specs, is this the ISA- or PCI-version. How did you
> install it?

> I 've seen many types/versions of the SupraExpress 56i [V/Sp/PRO, etc.]/
> [ISA/PCI]. It 's quite confusing. Some of them work under Linux, and
> others don't.

> Arnold

> --


 
 
 

Diamond Supra Express 56i Sp Compatible?

Post by Barbara A. Severanc » Sat, 17 Apr 1999 04:00:00



> ALL,

> Here is a list of modem that can be use with Linux. It also mention SupraExpress
> 56I sp which is "ok" with Linux.

I have and use the Supra Express 56I SP with Linux... No problems what
so ever!  the SP if for the speakerphone capability. This has been the
BEST modem... any OS, any POP, any anything, it just works.

barbara